.item-product .product-thumb  {
   filter: brightness(95%);
}


.fotorama__stage {
	   filter: brightness(95%);
}

.product-view .detail-info-product-view .attr-info .addcart-link, .wrapper_quickview_item .detail-info-product-view .attr-info .addcart-link, .product-view .detail-info-product-view .attr-info .addcart-link:hover, .wrapper_quickview_item .detail-info-product-view .attr-info .addcart-link:hover {
	background-color: #ffe900 !important;
    border-color: #ffe900 !important;
    color: #000 !important; 
	/*font-size:32px !important;*/
	font-weight:700 !important;
}


strong {
	font-weight:700 !important;
}

/*.detail-info-product-view .product-add-form form .actions {
	width:80% !important; 
	
}

.attr-info .addcart-link {
	width:60% !important;
	max-width:60% !important;
}*/

.navigation .level0 .submenu .active>a, .navigation .level0.active>.level-top, .navigation .level0.has-active>.level-top {
	border:none !important;
}

@media (min-width: 768px) {
	.custommenu.navigation li.level0 .submenu {
		min-width:250px;
	}
}


@media (min-width: 768px) {
	body .verticalmenu.navigation .open-children-toggle {
		display: none !important;
	}
}

.checkout-cart-index #block-shipping {
    display: none;
}

#block-discount {
	display: none;
}

.cart-container .checkout-methods-items .action.primary  {
    background-color: #ffe900 !important;
    border-color: #ffe900 !important;
    color: #000 !important;
    font-weight: 700 !important;
}

.cart-container .checkout-methods-items .action.primary span {
    font-weight: 700 !important;
}

.rokanthemes-onepagecheckout #opc-sidebar .actions-toolbar>.primary  {
	margin-top:20px;
}

.rokanthemes-onepagecheckout #opc-sidebar .actions-toolbar>.primary button {
	background-color: #ffe900 !important;
    border-color: #ffe900 !important;
    color: #000 !important;
    font-weight: 700 !important;
	
}

.payment-method {
	text-align:left;
}

fieldset.show_labels.field.street .field .label {
	overflow:unset;
}

#customer-email-fieldset .note {
	display:none !important;
}

.authorization-link, .wishlist, .action.action-auth-toggle {
	display:none !important;
}

.amcheckout-wrapper .timepicker {
	display:none !important;
}

.checkout-billing-address {
	/* display:none !important;*/
}

.cart-summary .label {
	color:#000 !important;
}

.grand.totals.excl .price, .grand.totals.excl strong
{
	font-weight: 400 !important;
    font-size: 14px !important;
}

.amcheckout-main-container .fieldset>.field:not(.choice)>.label {
	    width: 100%  !important;
		margin-bottom:5px !important;
}

.amcheckout-main-container .fieldset>.field, fieldset.show_labels > .control > .field {
	margin: 0 0 2px !important;
}


.show_labels {
	margin:0 !important;
}

.amcheckout-method.row {
	margin-right: 0px !important;
	margin-left: 0px !important;
}

.checkout-index-index .header-control, .checkout-index-index .top-header, .checkout-index-index .block-search, .checkout-index-index .mini-carts {
	display:none !important;
}

.checkout-index-index .page-main.container {
	    margin-top: 0px !important;
}

.amcheckout-main-container.-modern .amcheckout-block:not(:first-of-type) {
	margin: 5px 0 0 !important;
}

.show_labels legend.label {display:none !important;}

.amcheckout-delivery-date .field .label {
	margin: 3px 0 !important;
}

.primary .action.checkout, .action.checkout.amasty {
	color:#000;
	margin-bottom:10px !important;
	font-size: 20px !important;
}

.amcheckout-additional-options.additional-options {
	background-color:#fff !important;
}

.amcheckout-main-container.-modern .amcheckout-step-container .amcheckout-additional-options .amcheckout-checkboxes {
	width:100%;
}


.checkout-agreement button span {
	text-transform:initial !important;
	white-space: break-spaces;
}

#btn-minicart-close {
  display:none !important;	
}



.navigation li.level0 {
    margin: 0 15px 0 0;
}

@media (max-width: 1200px) {
	.navigation li.level0 {
		margin: 0 10px 0 0;
	}
	
}

h3 {
	font-size: 18px;
    font-weight: 500;
    color: #222;
    margin-bottom: 17px;
}

#maincontent {
	color:#000 !important;
}

.old-price {
	display:inline-block !important;
}

.price-wrapper.price-excluding-tax{
	display:none !important;
}

/*
.product-view .price-wrapper.price-excluding-tax{
	display:inline-block !important;
}*/

.price-wrapper.price-including-tax, .price-wrapper.price-excluding-tax {
	font-size:14px;
}

.product-info-price .price-wrapper:after {
	content: attr(data-label) ' ';	
	
}

.product-info-price .price-wrapper.price-including-tax:after {
	line-height:30px;
}

.product-info-price .old-price .price-wrapper.price-including-tax:after {
	line-height:22px;
	
}


.category-description h2 {
	margin-bottom: 10px;
}

.wrapper_slider .banner_item .text-banner 
{
	display:none !important;
}

@media (min-width: 1399px) {
	
	.chosen-container {
		width: 180px !important;
	}
	
	.block-search .block-content input {
		padding:10px 100px 10px 190px !important;
	}
	
	
}

.chosen-search, .time-conment, .post-info-extra, .sup-title, .list-post-tab span {
		display:none !important;
}

.show_labels .label span:after {
	content: '*';
    color: #e02b27;
    font-size: 1.2rem;
    margin: 0 0 0 5px;
}

.towishlist, .top-info, .tocompare, .fixed-right, .quickview-product
 {
	display:none !important;
}

@media (max-width: 767px) {
	.top-header{
		display:none !important;
	}
}

.checkout-onepage-success .checkout-success, .checkout-onepage-success #registration, .checkout-onepage-success #maincontent .page-title-wrapper {
	text-align:left !important;
}

.checkout-onepage-success  .delivery {
    border-left: none !important;
    padding: 0px !important;
    background-color: #fff !important;
    color: #000 !important;
	font-size: unset !important;
    font-weight: unset !important;
}

img {
	vertical-align:top !important;
}

.extra_desc {
	min-height:24px !important;
	display:inline-block;
}

.categorytab-container .item-product .product-info .product-rating {
	min-height:15px;
}

.col-main a {
	color:#ff9300 !important;
}

.categorytab-container .item-product .product-info .info-price .old-price .price {
	font-size:12px !important;
}


.owl-theme .owl-controls .owl-buttons>div {
    background-color: #ff9300;
	border-color: #ff9300;
	color:#fff;
}

.owl-theme .owl-buttons {
	opacity: 1;
    filter: alpha(opacity=1);
    visibility: visible;
}

.velaServicesInner .boxServiceImage.boxServiceImage1alt {
    -webkit-mask: url(images/introduct6.svg) no-repeat center center;
    mask: url(images/introduct6.svg) no-repeat center center;
}


.product.info.detailed .product.data.items #product-review-container {
	width:100%;
}

.product.info.detailed .product.data.items .review-add {
	width:100%;
}

.review-fieldset .label {
	width:100% !important
}

.review-fieldset .control {
	width:100% !important
}



.amreview-add-new .amreview-button.action, .amreview-submit-form .review-form .action.submit.primary
{
	padding:0 20px;
	margin:0;
	background: #ff9300;
    color: #fff;
    border-color: #ff9300
}

.amreview-toolbar-wrap .pages a.page {
    background: #f0f0f0;
    padding: 0 10px;
	border-radius:0;
	line-height:41px;
}

.review-control-vote:before {
		height:0px;
}

.amreview-submit-form .review-control-vote.control:hover:before {
	color:#aaa;
}
@media (min-width: 1024px), print {
	.amreview-info-wrapper .amreview-add-new {
		padding-right: 30%;
	}
}

.amreview-summary-details {
	display:block;
}

.amreview-rating-label {
	font-size:12px;
}

.amreview-showmore {
	display:none;
}

.rating-summary .rating-result:before {
	color: #ffae00 !important;
}

/*font-family: 'IcoFont';
    content: '\f000' '\f000' '\f000' '\f000' '\f000';
	color: #ccc !important;
}
*/
.rating-summary .rating-result span:before {
	font-family: 'IcoFont';
    content: '\f000' '\f000' '\f000' '\f000' '\f000';
    color: #ffae00 !important;
}

.amshowmore-container .amshowmore-text:after {
	box-shadow:none !important;
}

.amshowmore-container .amshowmore-text:not(.-active) {
	max-height:unset !important;
}

.item-product .product-info .product-rating .reviews-actions {
	display:inline-block;
}

.product-reviews-summary .reviews-actions a.action.view {
	border-right:none !important;
}

.product-reviews-summary.empty {
	display:none !important;
}

.categorytab-container .product-reviews-summary .action.add {
	display:none !important;
}

input[type="checkbox"]([class^=Cybot]) {
  display: block;
}

.page-main .block.accessory-upsell .items .item .accessories-right .accessory-image-photo {
	display:none;
}

.products-accessory-upsell .price-box {
	display:inline !important;
	margin-left:20px  !important;
	font-size:14px  !important;
}

#CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton
{
	padding:0 !important;
}

div.mage-error[generated]
{
	font-size: 1em !important;
}


select.product-custom-option {
	padding:10px;
	border:solid 1px gray !important;
}


.billing-address-form .gw-euvat-field, div[name="billingAddressshared.company"] {
	display:none !important;
}


.product-content-right ol, .catalog-product-view .product-content-right ul, .catalog-product-view .product-content-right li {
	list-style:disc !important;
	margin: 0.5em !important;
	margin-left: 1em !important;
}

.product-content-right h2 {
	padding-bottom:12px;
}

.product-content-right h3 {
	margin-top:8px;
	margin-bottom:8px;
}


.whatsapp {
    clear: both;
	position: fixed;
    bottom: 6rem;
    left: 34px;
    padding: 0 10px 20px 8px;
    margin: 0;
    border-radius: 60px;
	z-index:10;
}

.whatsapp:focus {
    border: 0;
    outline: none !important;
}

.whatsapp span {
    border-radius: 4px;
    background: #25D366;
    color: #fff;
    font-size: 13px;
    padding: 6px 8px;
    display: inline-block;
    outline: none;
    cursor: pointer;
}


.whatsapp-icon {
    position: relative;
    background-image: url('../media/whatsapp/whatsapp.png');
    background-repeat: no-repeat;
    display: inline-block;
    height: 18px;
    width: 18px;
    /*margin-right: 4px;*/
    top: -1px;
    vertical-align: middle;
    background-size: contain;
}

.whatsapp-icon-3x {
    position: relative;
    background-image: url('../media/whatsapp/whatsapp3x.png');
    background-repeat: no-repeat;
    display: inline-block;
    height: 38px;
    width: 38px;
    background-size: 38px 38px;
    top: 10px;
    vertical-align: middle;
    left: 2px;
}

.attr-info .addcart-link {
	max-width:540px;
}

.pe-product-image {
	max-width:1000px;
}

#productexploded_section+.actions {
	float:right;
	margin-right:37%;
}

@media only screen and (max-width: 1600px) {

	#productexploded_section+.actions {
		float:right;
		margin-right:37%;
	}
}

@media only screen and (max-width: 1400px) {

	#productexploded_section+.actions {
		float:right;
		margin-right:28%;
	}
}

@media only screen and (max-width: 1200px) {

	#productexploded_section+.actions {
		float:right;
		margin-right:2%;
	}
}

@media only screen and (max-width: 1023px) {

	#productexploded_section+.actions {
		float:right;
		margin-right:2%;
	}
}


@media only screen and (max-width: 900px) {

	#productexploded_section+.actions {
		float:right;
		margin-right:2%;
	}

}

.pe-product-title {
	text-align:left;
}

.pe-qty-column {width:115px; text-align:center;}


.button-parts {
	color:#fff !important;
}


.menu_left_home1 {
	max-width:220px;
}

.top-header .switcher .switcher-options strong {
	padding-left:5px;
}


@media (max-width: 1199px) {
    .menu_primary {
        width: 75%;
    }
	
	.box_language {
        min-width: unset; 
        
    }
}

.top-header .switcher .switcher-options .fa {
	display:none;
}

.verticalmenu.navigation.side-verticalmenu>ul li.level0>a {
	padding:9px 5px;
}


.verticalmenu.navigation.side-verticalmenu>ul li.level0 {
	padding:0 10px;
}